[LocalizedFileNames]
Chant - LMAO.mp3=@Chant - LMAO,0
Chant - yoyoyo.mp3=@Chant - yoyoyo,0
Chant - Ochinchin.mp3=@Chant - Ochinchin,0
Chant - Haka.mp3=@Chant - Haka,0
Chant - Mouse (only play against vsj+).mp3=@Chant - Mouse (only play against vsj+),0
Victory Anthem - Virtual Strike.mp3=@Victory Anthem - Virtual Strike,0
Anthem - Virtual To Live.mp3=@Anthem - Virtual To Live,0
Goalhorn - Unravel (Tokyo Ghoul).mp3=@Goalhorn - Unravel (Tokyo Ghoul),0
Goalhorn - ???Puddle.mp3=@Goalhorn - ???Puddle,0
Goalhorn - Death of Females (Lolicon).mp3=@Goalhorn - Death of Females (Lolicon),0
